Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 13 May 2021 04:16:08 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Last week I placed an order on your website to be delivered to an address in Dubai not my primary address only to receive a call regarding a delivery to my primary address, I sorted it out with them and was told that they’d deliver it to the Dubai Address by yesterday, however I also received a call from the delivery company and they still want to deliver it to the primary address! Please update the address! 

Order #9658669902
Discover Gardens 
Street 9
Building 179 
Apartment 416 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2573591